@charset "utf-8";
/* CSS Document */
body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 87.5%; /* 14px default*/
	color: #505050;
}
h1 {
	font-weight: 700;
	font-size: 1.875em; /*30px*/
	color: #890dd7;
	padding: 7px 0 5px 0;
	margin: 0;
	line-height: 125%;
	position: relative;	
}

h2, h3, h4, h5, h6 {
	font-weight: 600;
	color: #2ab001;
	padding: 5px 0;
	margin: 0;
}
h2 { 
	font-weight: 600;
	font-size: 1.375em; /*22px*/
	color: #2ab001;
	padding: 5px 0 5px 0;
	margin: 0;
	line-height: 120%;
}
.heading_black {
	font-size: 1.5em; /*24px*/
	color: #303030;	
	padding-left: 11px;
}
h3 {
	font-size: 1.125em /*18px*/; 
	line-height: 120%;
	padding: 10px 0 4px 0; 
	color: #303030;
	font-weight: 600;
}
h4, h5, h6 {font-size: 1em /*16px*/;padding: 5px 0 0 0;}
img, a img {border: 0px solid #ffffff !important;}
a, a:visited, a:hover { color: #c514bf; text-decoration: none; font-weight: 600;}
a:hover { text-decoration: underline;}

.content_div strong, .content_div b, .content_div .bold {font-weight: 700;}

.form label, .webform label {font-size: 0.8125em; /*13px */}

.image_caption { display: block; font-size: 0.875em; /*14px */ line-height: 120%; padding: 4px 3px;}

/* Top Navigation */
.top_nav ul li a, .top_nav ul li a:visited, .top_nav ul li a:hover {
	color: #7d80bc;
	text-decoration:none;
	font-size: 0.8125em; /*13px*/
	font-weight: 400;
}
.top_nav ul li a:hover { text-decoration: underline;}
.top_nav ul li ul {display: none;} /* no level 3 */

.strapline, .strapline_2 {color: #890dd7; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}

.mid_nav ul li a, .mid_nav ul li a:visited, .mid_nav ul li a:hover {
	color: #ffffff;
	font-size: 1.125em; /*18px*/
}
.mid_nav ul li ul li a, .mid_nav ul li ul li a:visited, .mid_nav ul li ul li a:hover {color: #890dd7;}
.mid_nav ul li ul li ul li a, .mid_nav ul li ul li ul li a:visited, .mid_nav ul li ul li ul li a:hover {font-weight: 400;}

/*Content paragraph line spacing */	
.breadcrumbs { color: #707070; font-size: 0.875em; /*14px*/}
.breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover { color: #707070; font-weight: 400;}
.content_div p {line-height: 137%; margin: 0; padding: 5px 0 5px 0;}	
.content_div ul{
	padding-top: 5px;
	padding-bottom: 12px;
	margin-top: 0;
	margin-bottom: 0;
}
.content_div ul li{
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 110%;
}
.content_div p.caption {margin: 0; font-style: italic; padding: 3px 0; text-align: center; line-height: 120%;}	

.home_right_panel {text-align:center;}
.home_right_panel .heading_black {
	font-size: 1.375em; /*22px*/
	color: #303030;	
	padding: 0.5em 0 0 0;
}
.home_right_panel p {padding: 0.25em 0 0.5em 0; margin: 0;}

.caption {color: #ffffff; font-weight: 600;}
.caption h2 {
	color: #ffffff;
	font-size: 1.75em; /*28px*/
	line-height: 110%;
	padding-bottom: 4px;
}
.caption ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
.caption ul li {
	padding: 0 0 6px 13px;
	margin: 0;
	line-height: 140%;
	background-image: url(/images/web-layout/list_item_marker_white.png);
	background-position: left 6px;
	background-repeat: no-repeat;
}

/* Footer */
.footer_container { color: #ffffff;}
.footer_container a, .footer_container a:visited, .footer_container a:hover {color: #ffffff;}

.footer_nav_mobile ul li a, .footer_nav_mobile ul li a:visited, .footer_nav_mobile ul li a:hover {
	color: #ffffff;
	font-size: 1.125em; /*18px*/
}
.footer_nav_mobile ul li ul li a, .footer_nav_mobile ul li ul li a:visited, .footer_nav_mobile ul li ul li a:hover {color: #2d2f33;}
.footer_nav_mobile ul li ul li ul li a, .footer_nav_mobile ul li ul li ul li a:visited, .footer_nav_mobile ul li ul li ul li a:hover {font-weight: 400;}

.contact_panel_footer {color: #ffffff;}
.contact_panel_footer .phone {font-weight: 700;}
.contact_panel_footer a, .contact_panel_footer a:visited, .contact_panel_footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
.contact_panel_footer a:hover {text-decoration: underline;}

.footer_info_content {color: #ffffff;font-size: 0.75em; /*12px*/}
.footer_info_content a, .footer_info_content a:visited, .footer_info_content a:hover {
	color: #ffffff;
	text-decoration: none;
	font-size: 1em; /*14px*/
	font-weight: 400;
}
.footer_info_content a:hover { text-decoration: underline; }

#no_jscript_message_box {
	display: none;
	width: 950px;
	height: 30px;
	line-height: 30px;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #F00;
	font-weight: 600;
	border: 1px solid #F00;
}

.services_panel_main_content, .services_panel_other_content, .home_blocks_content, .general_blocks_content {text-align: center; position: relative}
.services_panel {padding-top: 1em; padding-bottom: 1em;}
.services_panel_main_content {padding-bottom: 26px;}
.services_panel_main_content h2 {font-size: 1.5em; /*24px*/ padding: 0.25em 0.5em;font-weight: 700;}
.services_panel_main_content h2 a {font-weight: 700;}
.services_panel_main_content p {padding: 0.25em 1em; margin: 0;line-height: 125%;}
.services_panel .service_panel_bar_wrapper {width: 100%;}
.services_panel .service_panel_bar {height: 13px; width: 97.5%; margin: 0.5em auto 0 auto;}

.services_panel_main_1 h2 a { color: #ad38a9;}
.services_panel_main_1 .service_panel_bar { background-color: #ad38a9;}
.services_panel_main_2 h2 a { color: #2ea4a4;}
.services_panel_main_2 .service_panel_bar { background-color: #2ea4a4;}
.services_panel_main_3 h2 a { color: #50ca2b;}
.services_panel_main_3 .service_panel_bar { background-color: #50ca2b;}
.services_panel_main_4 h2 a { color: #613cbc;}
.services_panel_main_4 .service_panel_bar { background-color: #613cbc;}
.services_panel_main_5 h2 a { color: #42a6f2;}
.services_panel_main_5 .service_panel_bar { background-color: #42a6f2;}
.services_panel_main_6 h2 a { color: #f6a02f;}
.services_panel_main_6 .service_panel_bar { background-color: #f6a02f;}

.services_panel_other { padding-bottom: 0.5em;}
.services_panel_other_content {width: 96.5%; margin: auto;}
.services_panel_other_content h2 {
	color: #ffffff;
	font-size: 1.5em; /*24px*/
	padding: 0.5em 0;
	background-color: #fd8227;
	margin-bottom: 0.25em;
	font-weight: 700;
}
.services_panel_other_content h3 {
	color: #fd8227;
	font-size: 1em; /*16px*/
	padding: 0.25em;
	line-height: 130%;
}
.services_panel_other_content p {
	font-size: 0.875em; /*14px*/
	padding: 0.25em 1em 0.5em 1em;
	margin: 0;
	line-height: 130%;
}
.services_panel_other_content .service_panel_link_wrapper {width: 100%;}

.services_panel_other_content p.read_more_link {font-size: 1em; /*16px*/}
.services_panel_other_2 h2 { background-color: #3994d9;}
.services_panel_other_2 h3 { color: #3994d9;}
.services_panel_other_3 h2 { background-color: #d54fc7;}
.services_panel_other_3 h3 { color: #d54fc7;}
.services_panel_other_4 h2 { background-color: #33c905;}
.services_panel_other_4 h3 { color: #33c905;}

.home_blocks { padding-bottom: 1em;}
.home_blocks_content { 
  background-color: #fdb427;
  color: #ffffff;
  width: 96%; margin: 0 auto;
}
.home_blocks_content h2 { 
  color: #ffffff;
  font-size: 1.5em; /*24px*/
  font-weight: 700;
  padding: 0.425em 0.25em 0.25em 0.25em;
}
.home_blocks_content p {padding: 0.25em 0.5em 1em 0.5em; margin: 0;line-height: 120%;font-size: 0.875em; /*14px*/}
.home_blocks_content p.read_more_link { padding-right: 0; padding-bottom: 4px;}
.home_blocks_content p.read_more_link a, .home_blocks_content p.read_more_link a:visited, .home_blocks_content p.read_more_link a:hover  { 
  text-align: center;
  line-height: 32px;
  background-position: 95% top;
  background-repeat: no-repeat;
  background-image: url(/images/web-layout/find-out-more-icon.png); 
  display: block;
  width: 100%;
  font-size: 1.125em;
  font-weight: 700;
}
.home_blocks_content a, .home_blocks_content a:visited, .home_blocks_content a :hover {color: #ffffff;}

.home_blocks_2 .home_blocks_content { background-color: #b546e3;}
.home_blocks_3 .home_blocks_content { background-color: #369af7;}
.home_blocks_4 .home_blocks_content { background-color: #33c905;}

.general_blocks { padding-bottom: 1em;}
.general_blocks_content { 
  background-color: #fdb427;
  color: #ffffff;
  width: 96%; margin: 0 auto;
}
.general_blocks_content h2 { 
  color: #ffffff;
  font-size: 1.5em; /*24px*/
  font-weight: 700;
  padding: 0.75em 0.25em 0.75em 0.25em;
}
.general_blocks_content h2 a, .general_blocks_content h2 a:visited, .general_blocks_content h2 a:hover { 
  color: #ffffff;
  font-weight: 700;
  /*text-decoration: none;*/
}
.general_blocks_content p.read_more_link { padding: 0.25em 0.25em 5px 1em; margin: 0;line-height: 120%;}
.general_blocks_content p.read_more_link a, .general_blocks_content p.read_more_link a:visited, .general_blocks_content p.read_more_link a:hover  { 
  text-align: center;
  line-height: 32px;
  background-position: 98% top;
  background-repeat: no-repeat;
  background-image: url(/images/web-layout/find-out-more-icon.png); 
  display: block;
  /*text-decoration: none;*/
  width: 100%;
  font-size: 0.875em; /*14px*/
  font-weight: 700;
}
.general_blocks_content a, .general_blocks_content a:visited, .general_blocks_content a :hover {color: #ffffff;}

.general_blocks_2 .general_blocks_content { background-color: #b546e3;}
.general_blocks_3 .general_blocks_content { background-color: #369af7;}
.general_blocks_4 .general_blocks_content { background-color: #33c905;}


.button_blocks { padding-bottom: 1em;}
.button_blocks_content { 
  background-color: #33c905;
  color: #ffffff;
  width: 96%; margin: 0 auto;
}
.button_blocks_content a, .button_blocks_content a:visited, .button_blocks_content a:hover {
  display: block; 
  color: #ffffff;
  font-size: 1.25em; /*20px*/
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
  padding: 0.375em 39px 0.5em 0.75em;  
  background-position: 95% 25%;
  background-repeat: no-repeat;
  background-image: url(/images/web-layout/button_arrow.png); 
  height: 100%;
}
.button_blocks_2 .button_blocks_content { background-color: #b546e3;}
.button_blocks_3 .button_blocks_content { background-color: #743fd6;}
.button_blocks_4 .button_blocks_content { background-color: #4187d6;}

.announcement-list {padding: 0.25em 0.5em 0.5em 0.5em; margin: 0;}
.announcement-list .news_date {font-weight: 600;}
.announcement-list .news_content {line-height: 110%;}
.announcement-list .news_content a, .announcement-list .news_content a:visited, .announcement-list .news_content a:hover {font-weight: 400;font-size: 0.875em;}
.announcement-list .read {display: none;}

.faq_container {
width: 100%;
clear: both;
}
.faq_intro {
width: 27px;
display: inline;
color: #66cc33;
font-weight: bold;
}
.faq_question {
display: inline;
padding-top: 3px;
}

/* Phone Layout (smartphone) */
@media only screen and (min-width: 190px) {
body {font-size: 100%; /* 16px default*/}
}

/* Phone Layout (smartphone) */
@media only screen and (min-width: 241px) {

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
/*.home_blocks_content h2 {height: 55px;}*/
.services_panel_main_content h2 {}
.announcement-list {padding: 0.25em 0.5em 10px 0.5em; margin: 0;}
.services_panel .service_panel_bar_wrapper {position: absolute; bottom: 0; left: 0;}
.services_panel_other_content {padding-bottom: 2em;}
.services_panel_other_content .service_panel_link_wrapper {position: absolute; bottom: 0; left: 0;}

.home_blocks_content { padding-bottom: 2em;}
.home_blocks_content p.read_more_link { position: absolute; bottom: 0; left: 0;padding: 0.25em 0 4px 4%; width: 96%}
.general_blocks_content { padding-bottom: 2em;}
.general_blocks_content p.read_more_link { position: absolute; bottom: 0; left: 0;padding: 0.25em 0 5px 4%; width: 96%}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.home_blocks_content p.read_more_link a, .home_blocks_content p.read_more_link a:visited, .home_blocks_content p.read_more_link a:hover {text-align: left;}
.general_blocks { padding-top: 1em;}
.general_blocks { padding-bottom: 0;}
.general_blocks_content p.read_more_link a, .general_blocks_content p.read_more_link a:visited, .general_blocks_content p.read_more_link a:hover {text-align: left;}
.button_blocks { padding-top: 1em;}
/*.button_blocks_content a, .button_blocks_content a:visited, .button_blocks_content a:hover { background-position: 95% 70%;}*/
.button_blocks_content a, .button_blocks_content a:visited, .button_blocks_content a:hover { background-position: 95% 10%;}
}

@media only screen and (min-width: 960px) {
/* Top navigation Hover menu CSS */
.top_nav ul li ul { display: none;}

/* Main navigation Hover menu CSS */
.mid_nav ul li:hover ul li a:hover{ text-decoration: underline;}
.mid_nav ul li:hover ul li ul li a, .mid_nav ul li:hover ul li ul li a:hover, .mid_nav ul li:hover ul li ul li a:visited {font-size: 0.9375em; /*15px*/}

.footer_nav ul li a, .footer_nav ul li a:visited, .footer_nav ul li a:hover {
	color: #ffffff;
	text-decoration: none;
	font-size: 1.125em; /*18px*/
	font-weight: 600;
}
.footer_nav ul li a:hover {text-decoration: underline;}

.footer_nav ul li ul li a, .footer_nav ul li ul li a:visited, .footer_nav ul li ul li a:hover {	
	font-weight: 400;
	font-size: 0.8125em; /*13px*/
}
.footer_nav ul li ul li.bold a, .footer_nav ul li ul li.bold a:visited, .footer_nav ul li ul li.bold a:hover {font-weight: 700;}
.footer_nav ul li ul li ul li a, .footer_nav ul li ul li ul li a:visited, .footer_nav ul li ul li ul li a:hover, .footer_nav ul li ul li.bold ul li a, .footer_nav ul li ul li.bold ul li a:visited, .footer_nav ul li ul li.bold ul li a:hover {font-weight: 400;}

.services_panel_other_content h2 {
	padding: 0 !important;
	height: 50px;
	line-height: 50px;	
}

}